training - Support #986

.Net training
01/30/2023 11:26 PM - Pariniti Sharma

Status: Closed Start date: 01/30/2023
Priority: Normal Due date:

Assignee: Utkarsh Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 236.50 hours
Description

History

#1 - 06/26/2024 05:22 AM - Karishma Tak

- Tracker changed from Training to Support

#2 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed
